# Rally Rush: src/drone_target.hpp File Reference

Loading...
Searching...
No Matches
drone_target.hpp File Reference
`#include <godot_cpp/classes/rigid_body3d.hpp>`

Go to the source code of this file.

## Classes

class | godot::EnemyTargetBody
| Collider signifying which part of an enemy can be targeted. Used only for drones because their "real" position is on the ground below where the "drone" is flying. More...

## Namespaces

namespace | godot